@charset "utf-8";
html{width:100%;}
body{width:100%; margin:0; padding:0; font-size:100%; font-family:"Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; background-color:#1d214e;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{border:0;}
ol,ul{list-style:none;}
a{text-decoration:none;outline:none;}
.link{-webkit-appearance:none;-webkit-tap-highlight-color:transparent; display: block; overflow: hidden; text-indent: -9999px; cursor: pointer; margin: 0 auto;}
.link2{-webkit-appearance:none;-webkit-tap-highlight-color:transparent; display: block; cursor: pointer; margin: 0 auto;}
.le{float: left;}
.lr{float: right;}
body{background: url(../images/k.jpg);}
#content{-webkit-text-size-adjust: 100%; width:722px; margin: 0 auto; position: relative;}

.listBox{background: url(../images/list.jpg) no-repeat 0 0; width: 722px; height: 2048px;}

.title{height: 372px; width: 100%; overflow: hidden;}
.listlink a{display: block; width: 592px; height: 350px; margin: 0 auto; margin-bottom: 49px; overflow: hidden; text-indent: -9999px;}
.goHome{padding-top: 30px; padding-bottom: 100px;}
.goHome a{display: block; width: 218px; height: 65px; background: url(../images/home.jpg) no-repeat 0 0; margin: 0 auto;}
.footer{text-align: center; font-size: 18px; color: #0c00ff; height: 100px; line-height: 100px;}
.footer a{color: #0c00ff;}

.infoIntPage{padding-bottom: 20px;}
.infoIntPage div{text-align: center;font-size: 36px;padding: 6px 0;}
.infoIntPage div a{color: #0000ff;}